API referenceVoice
Get a call
GET
ApiKeyheader
AuthorizationBearer <token>An API key from Developers → API keys: Authorization: Bearer gauge_live_… (or pulse_k_live_…).
id*stringThe call id.
Format
uuidGauge-Version?stringA dated version. Default 2026-10-21.
The call.
application/json- response
id*stringFormat
uuiddirection*stringValue in
"inbound""outbound""internal"state*stringValue in
"ringing""answered""completed""failed""no_answer""voicemail"numberId*|Format
uuidfrom*string|nullto*string|nullcontactId*|Format
uuidconversationId*|Format
uuidassigneeId*|Format
uuidansweredByMemberId*|Format
uuidstartedAt*stringansweredAt*string|nullendedAt*string|nulldurationSecs*integer|nullrecording*|nullcurl -X GET 'https://app.gauge.chat/backend/v2/calls/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "direction": "inbound", "state": "ringing", "numberId": "4960e75f-5738-4a19-bb92-2459f0660f6c", "from": "string", "to": "string", "contactId": "b5ec5d98-4bee-4da1-ad24-dde86346cb1d", "conversationId": "ee6e55e8-45fe-4a3e-9bc8-4669f9fdf77a", "assigneeId": "665a9750-71bd-4b96-bacd-9efa4ae022dd", "answeredByMemberId": "bcc15947-ddee-42bf-b360-9f990b07d2c4", "startedAt": "string", "answeredAt": "string", "endedAt": "string", "durationSecs": 0, "recording": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "available": true, "durationSecs": 0 }}